[VIM] WordPress Register Plus 'wp-login.php' Multiple Cross Site Scripting Vulnerabilities

George A. Theall theall at tenable.com
Sat Nov 27 20:48:09 CST 2010

Rob, is there any difference between BIDs 45057 and 45069? Both seem  
to derive from a recent advisory from mustlive involving the Register  
Plus plugin for WordPress.

theall at tenablesecurity.com

More information about the VIM mailing list